body,div,span,th,td,p{
	font-family: verdana,arial; 
	font-size: 12px;
}

video{
	border-style: solid;
	border-color: #bbbbbb;
	border-width: thin;
	object-fit: fill;
}

h1{
	font-family: verdana,arial; 
	font-size: 36px; 
	font-weight: bold; 
	margin-top: 0px;
}

h2{
	font-family: verdana,arial; 
	font-size: 18px; 
	font-weight: bold; 
}

p {
    margin-bottom: 10px;
    text-align: justify;
}

.lead
{
	font-weight: bold;
	font-style: italic;
}

.image
{
	text-align: center;
	padding-top: 8px;
}

.screenshot
{
	max-width: 800px;
}


.video
{
	text-align: center;
	padding-top: 8px;
}

.video::after{
  content: url(/attachments/2970/start-the-video.png);  
}

.blue{font-family:  verdana,arial; font-size: 14px; font-weight: bold; color:#0057A3;}
.blue2{font-family:  verdana,arial; font-size: 14px; font-weight: bold; color:#2087A3;}
UL.orange {margin-left: 20px; margin-bottom: 0px; margin-top: 5px; margin-right: 10px;
list-style-image: url(/attachments/1/blue.gif);}

.sitemap1_level1{font-family:arial,sans-serif;color:black;text-decoration:none;font-size:14px;font-weight:bold}
.sitemap1_level1:link{font-family:arial,sans-serif;color:#303060;text-decoration:none;font-size:14px;font-weight:bold}
.sitemap1_level2{font-family:arial,sans-serif;color:#303060;text-decoration:none;font-size:13px}
.sitemap1_level2:link{font-family:arial,sans-serif;color:#303060;text-decoration:none;font-size:13px}
.sitemap1_level2:hover{font-family:arial,sans-serif;color:#505080;text-decoration:underline}
.sitemap1_level3{font-family:arial,sans-serif;color:blue;text-decoration:underline;font-size:12px}
.sitemap1_level3:link{font-family:arial,sans-serif;color:blue;text-decoration:none;font-size:12px}
.sitemap1_level3:hover{font-family:arial,sans-serif;color:#505080;text-decoration:underline;font-size:12px}
.sitemap1_level4{font-family:arial,sans-serif;color:#310063;text-decoration:underline}
.sitemap1_level4:link{font-family:arial,sans-serif;color:#310063;text-decoration:underline}
.sitemap1_level5{font-family:arial,sans-serif;color:blue;text-decoration:underline}
.sitemap1_level5:link{font-family:arial,sans-serif;color:blue;text-decoration:underline}


.indexLevel1{
      font-family:arial,sans-serif;color:black;
      text-decoration:none;
      font-size:15px;font-weight:bold
}
.indexLevel2,.indexLevel2:visited{
      font-family:arial,sans-serif;color:black;
      text-decoration:none;
      font-size:18px;font-weight:bold
}
.indexLevel3{
      font-family:arial,sans-serif;color:black;
      text-decoration:none;
      font-size:15px;font-weight:bold
}
.indexLevel4{
      font-family:arial,sans-serif;color:black;
      text-decoration:none;
      font-size:13px;font-weight:bold
}
.indexLevel5{
      font-family:arial,sans-serif;color:black;
      text-decoration:none;
      font-size:12px;font-weight:normal
}

.borderedtable {
    border-width: 1px;
        border-spacing: 0;
        border-style: outset;
        border-color: #303060;
        border-collapse: separate;
}

.peldaprogramalcim {
   font-size: 16px;
   line-height: 18px;
}

.faqquestion
{
    color: #3980F4;
}

.blackboldlink
{
	color: black;
	text-decoration: none;
	font-weight: bold;
}
